iOS app Error ITMS-90529 submitting to app store via Application Loader

Ralph DiMola rdimola at evergreeninfo.net
Fri Feb 9 16:00:55 EST 2018


Here's a new one I never received before. Using 8.1.9 rc2. I made the app
using the distribution profile and zipped it up as usual.
Xcode 9.2 
Application Loader 3.7
OS X 10.12.6

The upload to the app store starts and the I get this error during
"Verifying assets with the App Store."

ERROR ITMS-90529: "Invalid package. Applications built with sdk 9.0 or later
must be packaged as proper IPA files."

Has the zipping procedure changes with 8.1.9 rc2? I did not get this with
8.1.9 rc1.

Thanks in advance...

Ralph DiMola
IT Director
Evergreen Information Services
rdimola at evergreeninfo.net





More information about the Use-livecode mailing list